[BRAKE_0]
NAME=Object005
COLOR=150,0,0

[LIGHT_0]
NAME=Object006
COLOR=50,0,0

[LIGHT_1]
NAME=Object004
COLOR=700,700,1000

[LIGHT_2]
NAME=s2000_interior_emissive_gmt_001
COLOR=1.55,0.23,0.21

[LIGHT_3]
NAME=console_rpm_light01
COLOR=1.15,0.15,0.15

[LIGHT_4]
NAME=console_rpm_light002
COLOR=1.15,0.15,0.15

[LIGHT_5]
NAME=console_rpm_light003
COLOR=1.15,0.15,0.15

[LIGHT_6]
NAME=console_rpm_light004
COLOR=1.15,0.15,0.15

[LIGHT_7]
NAME=console_rpm_light005
COLOR=1.15,0.15,0.15

[LIGHT_8]
NAME=console_rpm_light006
COLOR=1.15,0.15,0.15

[LIGHT_9]
NAME=console_rpm_light007
COLOR=1.15,0.15,0.15

[LIGHT_10]
NAME=console_rpm_light008
COLOR=1.15,0.15,0.15

[LIGHT_11]
NAME=console_rpm_light009
COLOR=1.15,0.15,0.15

[LIGHT_12]
NAME=console_rpm_light010
COLOR=1.15,0.15,0.15

[LIGHT_15]
NAME=console_rpm_light011
COLOR=1.15,0.15,0.15

[LIGHT_13]
NAME=gosterge
COLOR=1,1,1

[LIGHT_14]
NAME=spoon_front_bumper_lights
COLOR=700,700,1000








